admin_customer_package_index:
    path: /
    controller: App\Controller\Admin\Main\Customer\CustomerPackageController::index

admin_customer_package_new:
    path: /new
    controller: App\Controller\Admin\Main\Customer\CustomerPackageController::new

admin_customer_package_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Customer\CustomerPackageController::edit

admin_customer_package_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Customer\CustomerPackageController::delete

admin_customer_package_sortable:
    path: /sortable
    controller: App\Controller\Admin\Main\Customer\CustomerPackageController::sortable



